/* CSS Document */
.content {
	padding: 0px 30px 30px 36px;
	line-height: 20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #838270;
}
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
	color: #CC9900;
}
.content h1{
	color: #938152;
	font-size: 20px;
	margin-bottom: 10px;
	padding:0;
}
.content h2{	
	font-size: 15px;
	margin-bottom: 2px;
	margin-top: 0;	
	padding:0;
}
.content .align-right{
	padding: 8px 0 15px 15px;
}
.content img.align-left{
	padding: 8px 15px 15px 0;
}
.content a{
	color: #7A2A33;
	text-decoration: none;
}
.content .plugin-content-teaser-title{
	margin-top:25px;
}